» Ubuntu » Balíky

Error

two or more packages specified (liboggplay1-dbg quantal)